[mythtv] [mythtv-commits] Ticket #7305: trunk does not compile with nVidia 190.36 drivers

Nick F nikos.f at gmail.com
Mon Oct 12 17:31:39 UTC 2009

On Mon, Oct 12, 2009 at 8:03 AM, Jean-Yves Avenard <jyavenard at gmail.com> wrote:
> Hi
> 2009/10/12 MarcT <myrdhn at gmail.com>:
>> Could you be more specific in the revision you attempted to build other than
>> "today"?
>> I successfully built 22376 using 190.36
> To top it all, there's nothing specific to 190.xx (or 180.xx or
> 185.xx) when it comes to compiling mythtv with vdpau support.
> The vdpau headers are completely irrelevant to the nvidia drivers.
> Sounds more like a package issue or not using the right vdpau
> development package...
> It could be that this particular set of 190.36 nvidia drivers do not
> ship with the vdpau development headers (as recommended by nvidia) but
> instead use a separate package.

I had some issues last week compiling - it was all related to my vdpau
packages.  Deleting and reinstalling the nvidia and development
packages fixed it for me.

More information about the mythtv-dev mailing list